RubyGems Navigation menu

superfeedr-em-mysql 0.4.0

Async MySQL client API for Ruby/EventMachine

Versions:

  1. 0.4.1 - November 02, 2009 (8.5 KB)
  2. 0.4.0 - November 02, 2009 (8.5 KB)

Runtime Dependencies (1):

  • eventmachine >= 0.12.9
  • Owners:

    Authors:

    • Aman Gupta

    SHA 256 checksum:

    fc7f27e3432509edd051ac49c42abe4cba5402f87fedabd4aca58ada02a23d22

    Total downloads 7,169

    For this version 3,037

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: